<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>YellowsBlue's Website</title>

    <link rel="stylesheet" href="/Lesson_3_Homework/css/main_1.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
</head>

<body>
    <div class="container">
        <div class="row" style="background-color: black; ">
            <div class="col-8">
                <nav class="navbar navbar-expand-lg navbar-black bg-black" style="padding-left: 0px;">
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav">
                            <li class="nav-item active">
                                <a class="nav-link" href="#" style="padding-left: 0px;">Nền tảng</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
            <div class="col-4">
                <nav class="navbar navbar-expand-lg navbar-black bg-black">
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav">
                            <li class="nav-item active">
                                <a class="nav-link" href="#">Trang chủ</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Giới thiệu</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Dịch vụ</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Liên hệ</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
        <div class="row">
            <div class="col-3">
                <h1>NeTa shop</h1>
                <ul class="list-group">
                    <li class="list-group-item" style="color: blue;">Category 1</li>
                    <li class="list-group-item" style="color: blue;">Category 2</li>
                    <li class="list-group-item" style="color: blue;">Category 3</li>
                </ul>
            </div>
            <div class="col-9">
                <img src="/Lesson_3_Homework/images/slider-1.jpg" alt="" style="height: 300px; width: 100%; padding-bottom: 10px;">

                <div class="card-deck" style="padding: 10px 0;">
                    <div class="card" style="width: 18rem;">
                        <img src="/Lesson_3_Homework/images/700x400.png" class="card-img-top" alt="..."
                            style="height: 150px; width: 100%;">
                        <div class="card-body">
                            <h2 class="card-title">Sản phẩm One</h2>
                            <h3><strong>$24.99</strong></h3>
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                                Porro veritatis odit facere dolore commodi atque nostrum ratione velit ex fugiat
                                illo quod a,
                                sed eligendi magnam! Cupiditate perferendis fugit dicta!</p>
                        </div>
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star-half-alt"></i>
                            </li>
                        </ul>
                    </div>

                    <div class="card" style="width: 18rem;">
                        <img src="/Lesson_3_Homework/images/700x400.png" class="card-img-top" alt="..."
                            style="height: 150px; width: 100%;">
                        <div class="card-body">
                            <h2 class="card-title">Sản phẩm Two</h2>
                            <h3><strong>$24.99</strong></h3>
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                                Porro veritatis odit facere dolore commodi atque nostrum ratione velit ex fugiat
                                illo quod a,
                                sed eligendi magnam! Cupiditate perferendis fugit dicta!</p>
                        </div>
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item"><i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star-half-alt"></i>
                            </li>
                        </ul>
                    </div>

                    <div class="card" style="width: 18rem;">
                        <img src="/Lesson_3_Homework/images/700x400.png" class="card-img-top" alt="..."
                            style="height: 150px; width: 100%;">
                        <div class="card-body">
                            <h2 class="card-title">Sản phẩm Three</h2>
                            <h3><strong>$24.99</strong></h3>
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                                Porro veritatis odit facere dolore commodi atque nostrum ratione velit ex fugiat
                                illo quod a,
                                sed eligendi magnam! Cupiditate perferendis fugit dicta!</p>
                        </div>
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item"><i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star-half-alt"></i>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="card-deck" style="padding: 10px 0;">
                    <div class="card" style="width: 18rem;">
                        <img src="/Lesson_3_Homework/images/700x400.png" class="card-img-top" alt="..."
                            style="height: 150px; width: 100%;">
                        <div class="card-body">
                            <h2 class="card-title">Sản phẩm Four</h2>
                            <h3><strong>$24.99</strong></h3>
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                                Porro veritatis odit facere dolore commodi atque nostrum ratione velit ex fugiat
                                illo quod a,
                                sed eligendi magnam! Cupiditate perferendis fugit dicta!</p>
                        </div>
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star-half-alt"></i>
                            </li>
                        </ul>
                    </div>

                    <div class="card" style="width: 18rem;">
                        <img src="/Lesson_3_Homework/images/700x400.png" class="card-img-top" alt="..."
                            style="height: 150px; width: 100%;">
                        <div class="card-body">
                            <h2 class="card-title">Sản phẩm Five</h2>
                            <h3><strong>$24.99</strong></h3>
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                                Porro veritatis odit facere dolore commodi atque nostrum ratione velit ex fugiat
                                illo quod a,
                                sed eligendi magnam! Cupiditate perferendis fugit dicta!</p>
                        </div>
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item"><i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star-half-alt"></i>
                            </li>
                        </ul>
                    </div>

                    <div class="card" style="width: 18rem;">
                        <img src="/Lesson_3_Homework/images/700x400.png" class="card-img-top" alt="..."
                            style="height: 150px; width: 100%;">
                        <div class="card-body">
                            <h2 class="card-title">Sản phẩm Six</h2>
                            <h3><strong>$24.99</strong></h3>
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                                Porro veritatis odit facere dolore commodi atque nostrum ratione velit ex fugiat
                                illo quod a,
                                sed eligendi magnam! Cupiditate perferendis fugit dicta!</p>
                        </div>
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item"><i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star-half-alt"></i>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</body>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>

</html>